.navbar-custom {
    background-color: rgb(124, 184, 189);
}

.hero {
    position: relative;
    /* ajusta si necesario */
    height: 60vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    overflow: hidden;
}

.hero-index {
    background-image: url("img/img_banner_index.jpg");
}

.hero-servicios {
    background-image: url("img/img_banner_servicios.jpg");
}

.hero-blog {
    background-image: url("img/img_banner_blog.jpg");
}

.hero-contacto {
    background-image: url("img/img_banner_contacto.jpg");
}

/* TEXTO HERO  text-banner*/
.text-banner h1 {
    font-size: 4rem;
    font-weight: bold;
    margin: 0;
}

body {
    color: #2c3e50;
    background-color: #f8f9fa;
}